<?php
/**
 * Displays header top bar
 *
 * @package Devotepress
 */
?>

<?php
	if ( ! get_theme_mod( 'devotepress_enable_header_top', 1 ) ) {
			// Bail if Header top is disabled.
		return;
	}

	$search_text = get_theme_mod( 'devotepress_search_text', esc_html__( 'Search', 'devotepress' ) );
?>
	<div id="header-top" class="header-top-bar">
		<div class="wrapper">
			<?php get_template_part( 'template-parts/news-ticker/display-news-ticker' ); ?>
		</div><!-- .wrapper -->
	</div><!-- #header-top -->
